{load(fhead)}
<body class="mainbg">
	<div id="mainhearder"><span>您的位置：<a href="{$vd['root']}index.php?m=mod_b2b&a=Home">直销商管理系统</a> >> 安全管理 >> 安全产品绑定</span></div>
	<!--$item=$vd['item'];-->
	<div id="tabs5">
		<ul class="menu5" id="menu5">
		<li onclick="location.href='index.php?m=mod_agent&c=MiBaoKa&a=Apply';" class=hover><span class="mm">密保卡免费申请</span></li>
		<li style="display:none" onclick="location.href='index.php?m=mod_agent&c=MiBaoKa&a=MiBaoKa';"><span class="mm">密保卡相关设置</span></li>
		</ul>
	</div>
	<div class="main5" id="main5">
	<table width="98%" border="0" align="center" cellpadding="0" cellspacing="0">
	<tr>
	<td class="tableleft">
		<table width="100%" border="0" align="center" cellpadding="0" cellspacing="0" class="table1">
		<tr>
		<td width="22%" height="30" class="tableleft1">用户编号：</td>
		<td width="78%" class="tableright1"><input type='text' size='30' maxlength='10' name='CustomerId' class='input1' value="{$vd['agent'][7]}" disabled></td>
		</tr>
		<!--if($vd['agent'][9] > 0){-->
		<tr>
		<td width="22%" height="30" class="tableleft1">绑定员工：</td>
		<td width="78%" class="tableright1"><input type='text' size='30' maxlength='10' name='CustomerId' class='input1' value="{$vd['agent'][7]}" disabled></td>
		</tr>
		<!--}else{-->
		<tr>
		<td class="tableleft1">绑定总帐号：</td>
		<td class="tableright1"><input type='text' size='30' maxlength='30' name='LoginName' class='input1' value="{$vd['agent'][0]}" disabled></td>
		</tr>
		<!--}-->
		
		<!--if($item['mibaokacheck']==1){-->
		<tr>
		<td height="30" class="tableleft1">密保卡绑定状态：</td>
		<td class="tableright1"><b><font color="#0000ff">已绑定</font></b></td>
		</tr>
		<tr>
		<td height="30" class="tableleft1">绑定操作：</td>
		<td class="tableright1">
		   <div style="padding-top:10px"><input type="button" value="申请解绑" onclick="javascript:window.location.href='index.php?m=mod_agent&c=msg&a=add&msgtitle=<!--echo urlencode('申请解绑');-->'" class="button" style="cursor:pointer"> </div>
		</td>
		</tr>
		<!--}else{-->
		<tr>
		<td height="30" class="tableleft1">密保卡绑定状态：</td>
		<td class="tableright1"><b><font color="#cccccc">未绑定</font></b>
		</td>
		</tr>
		<tr>
		<td height="30" class="tableleft1">绑定操作：</td>
		<td class="tableright1">
		   <div style="padding-top:10px"><input type="button" value="免费申请密保卡" onclick="javascript:window.location.href='index.php?m=mod_agent&c=messenger&a=add&msgtitle=<!--echo urlencode('申请密保卡');-->'" class="button" style="cursor:pointer"> </div>
		</td>
		</tr>
		<!--}-->
		<tr>
		<td height="30" class="tableleft1">密保卡说明：</td>
		<td class="tableright1">

       （1）<b>什么是密保卡？密保卡可以做什么？</b>
				<p>密保卡是账号安全的一个密保手段，是一张记录着7行7列数字的卡片，需要和管理员申请绑定。绑定成功后用户可以通过验证密保卡坐标检查登录信息，保证账号安全，还可以通过密保卡验证付款等安全服务。</p>
			 （2）<b>电子密保卡收费吗？如何获取电子密保卡？</b>
				<p>电子密保卡是免费的，可以通过以下方式获取：<br />
        1、点击本页面申请按钮，可以免费申请图片形式的密保卡(简称“电子密保卡”)。如果是员工申请，请附上员工编号</p>
		</td>
		</tr>
		</table>
	</td>
	</tr>
	</table>
	</div>
<input type="hidden" id="webdir" name="webdir"  value="{$vd['root']}"/>
<script type="text/JavaScript">
var $ = function(id){
	return document.getElementById(id);
}
function disp(idx)
{
	$(idx).style.display = ($(idx).style.display == "") ? "none" : "";
}

function sendmobile(val)
{
	if(val)
  {
	  $("sendtip1").style.display = "";
  }
  else
	{
		$("sendtip").style.display = "";
  }
	
	if (window.XMLHttpRequest)
  {
    xmlhttpsm=new XMLHttpRequest();
  }
  // 针对 IE 的代码：
  else if (window.ActiveXObject)
  {
    xmlhttpsm=new ActiveXObject("Microsoft.xmlhttp");
  }
  
	webroot    = $("webdir").value;
	mymobile   = $("mobiletmp").value;
	myurl      = webroot + "index.php?m=mod_agent&c=Security&a=Fetion";
	
  if (xmlhttpsm!=null)
  {
    xmlhttpsm.onreadystatechange=function(){
      if (xmlhttpsm.readyState==4)
      {
        if (xmlhttpsm.status==200)
        {
        	var ackdata=xmlhttpsm.responseText;
          if(ackdata != "0")
          {
          	//disp('adddiv');
          	//disp('sfdiv');
          	if(val)
          	{
          		alert("验证码发送失败，请重新点击解除绑定");
          	}
            else
          	{
        		  alert("验证码发送失败，请重新点击下一步");
        	  }
          }
          else
        	{
        		if(val)
          	{
        		  $('sfsub').value = "解除绑定";
        	  }
        	  else
        		{
        			disp('adddiv');
        			$("mobile").value = mymobile;
        		}
       
        	  disp('sfdiv');
        	  if(val)
            {
	            $("sendtip1").style.display = "none";
            }
            else
	          {
	          	$("sendtip").style.display = "none";
            }
            
            $("v").value = val;
        	}
        }
        else
        {
          alert("发送失败，请重新点击下一步");
        }
      }
    };

    xmlhttpsm.open("post", myurl, true);
    xmlhttpsm.setRequestHeader('Content-type','application/x-www-form-urlencoded');
    xmlhttpsm.send('val=' + val + '&mobile=' + mymobile);
  }
  else
  {
    alert("您的浏览器不支持xmlhttp")
  }
}
</script>
</body>
</html>
